Ask Your Question
0

dnf --refresh update = krb5-libs-1.14.4-4.fc24.i686 conflicts with file from package krb5-libs-1.14.3-9.fc24.x86_64

asked 2016-12-06 07:00:16 -0500

JLK gravatar image

I have been getting this error since about 4 weeks / 1 month ago. I did NOT touch any system files.

Please advise how to proceed.

thanks.

Error: Transaction check error: file /usr/share/doc/krb5-libs/README from install of krb5-libs-1.14.4-4.fc24.i686 conflicts with file from package krb5-libs-1.14.3-9.fc24.x86_64 file /usr/share/man/man5/k5identity.5.gz from install of krb5-libs-1.14.4-4.fc24.i686 conflicts with file from package krb5-libs-1.14.3-9.fc24.x86_64 file /usr/share/man/man5/k5login.5.gz from install of krb5-libs-1.14.4-4.fc24.i686 conflicts with file from package krb5-libs-1.14.3-9.fc24.x86_64 file /usr/share/man/man5/krb5.conf.5.gz from install of krb5-libs-1.14.4-4.fc24.i686 conflicts with file from package krb5-libs-1.14.3-9.fc24.x86_64

Error Summary

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2016-12-06 15:20:54 -0500

fcomida gravatar image

Update both i686 and x86_64 packages.

edit flag offensive delete link more
0

answered 2016-12-07 01:15:54 -0500

ssieb gravatar image

You have to make sure the 64-bit package that is installed is the same version as the 32-bit one that you are trying to install. Do a dnf update before doing the install.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2016-12-06 07:00:16 -0500

Seen: 76 times

Last updated: Dec 07 '16